#include "inter.h"

#include <highscore/kexthighscore.h>


void BaseInterface::showHighscores(TQWidget *parent)
{
    if ( !_isPaused() ) _pause();
    _showHighscores(parent);
}

void BaseInterface::_showHighscores(TQWidget *parent)
{
    KExtHighscore::show(parent);
}
